.app-search-siri-container{
  //width: 100px;
  canvas{
      width: 100% !important;
  }
}
.hxLogo {
  background-size: contain;
  background-image: url('assets/imgs/hxlogo/hx_logo.svg');
  height: 23px;
  width:32px;
  background-repeat: no-repeat;
  // background-position: center;
}
.hxLogo:hover {
  background-image: url('assets/imgs/hxlogo/menu.svg');
  height: 23px;
  width:32px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: auto;
}
.search-suggestion{
  overflow-y:auto;
  display: block; 
  position: fixed;
  width: 30rem;
  max-height: 350px;
  background: #242629;
  left: 255px;
  border: 1px solid #383838 !important;
}
.nav-seprator{
  height: 20px;
  width: 1px;
  background: #d1cdcd;
}
.demo-brand {width: 20%;}

@keyframes rotating{
  from{
    transform:rotate(0);
    transform-origin: right bottom;

    -ms-transform: rotate(0);/* IE 9 */
    -ms-transform-origin: right bottom;

    -moz-transform: rotate(0); /* Firefox */
    -moz-transform-origin: right bottom;

    -webkit-transform:rotate(0);
    -webkit-transform-origin: right bottom;

    -o-transform: rotate(0); /* Opera */
    -o-transform-origin:right bottom;
  }
  to{
    transform:rotate(30deg);
    transform-origin: right bottom;

    -ms-transform: rotate(30deg);/* IE 9 */
    -ms-transform-origin: right bottom;

    -moz-transform: rotate(30deg); /* Firefox */
    -moz-transform-origin: right bottom;

    -webkit-transform:rotate(30deg);
    -webkit-transform-origin: right bottom;

    -o-transform: rotate(30deg); /* Opera */
    -o-transform-origin:right bottom;
  }
}

.searching{
  animation:rotating 1s linear alternate infinite
}

.pr-2, .px-2 {
  padding-right: 2rem !important;
}
.pl-2{
  padding-left: 2rem !important;
}
.bg-navbar-theme .navbar-text{
  color: black;
}
// .profileMenu{
//   left: -70px !important;
// }

// SEARCH BAR
.search-ui
{
width: 50vw;
background: #242629;
border-radius: 25px !important;
// border: 1px solid #383838 !important;
text-indent: 20px;
color: #fff !important;
padding: 0.6rem;
text-transform: none !important;
}


.btn-plain {
  background: none;
  margin: 0 0 0 -5em;
  color: #999b98;
}


.btn-plain:hover  {background: none; border: none;}
.button:focus  {background: none; border: none;}
// SEARCH BAR

.app-search
{
  background: rgba(18, 18, 18, 0.92);
  position: fixed;
  left: 0;
  top: 0;
  width:100%;
  height: 100vh;
  -webkit-box-shadow: 2px 2px 8px #000;
   box-shadow: 2px 2px 8px #000;
}

.app-serch-content {
  padding: 1em !important;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 10%;
}

.app-search-detail {
  display: flex;
  margin: 0px 0px 10px 0px;
  width: 92%;
}

.nav-status-icons {
  // font-size: 140%;
  font-size: 200%;
}

.nav-status-icons yellow {color: #e0c423}

.search-heading {
  width: 90%;
  color: #fff;
  font-size: 1.5em;
}

.user-text {
  margin-right: 0 !important;
  padding-right: 0 !important;
}
.search-close {
  text-align: right;
  width: 10%;
  color: rgb(255, 255, 255);
}

.top-search-btn
{

    // position: absolute;
    // top: 20px;
    // right: 18%;
    color: rgb(230, 230, 230);
    font-size: 115%;
    border: none;
    padding: 0.625rem 1.25rem;
    margin: 0 10px 1px 5px;
}

.notification-material
{
  -webkit-box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.5);
    box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.5);
}

.notify-badge {position: absolute;
  background: rgb(0, 164, 214) !important;
border: none;
}
.navbar-icon, .top-search-btn img, .user-icon img, .search-close img {width: 24px;}

.navbar-custom-align {
  margin: initial !important;
  margin-left: 0 !important;
}

.user-navbar
{
  border-radius: 0 !important;
  width: 24px !important;
}
.collapse:not(.show){
  display:block;
}
.mob-logo {
  display: none;
}
.navbar-collapse{
  flex-basis: 0%;
}
// MEDIA QUERY

@media screen and (min-width: 320px) and (max-width: 415px) {
  .navbar-expand-lg .navbar-search-input .form-control {
    width: 100vw !important;
  }

  // NAVBAR MOBILE
.left-toggle {
  display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 40%;
}

.left-toggle a {
  margin-left: 0px !important;
}

// .web-brand
// {
// display: none;
// }
.mob-logo {
  display: flex;
}

.right-user {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 40%;
  justify-content: flex-end;
}


.top-search-btn img, .demo-navbar-user img, .notify-panel-mob img 
{
  width: 1.4rem !important;
  margin: 0px 0px 0px 20px;
}
// NAVBAR MOBILE
 

  .demo-brand-name {display: none;}

  .user-material {position: absolute !important; left: -60px !important;}

   .user-material .username-material {
        display: block;
    }
    // .username-material {
    //     display: none;
    // }
    .view-desktop {display: none;} 
    .view-device{display: block;}
  
    .dropdown-behaviour {
      left: auto !important;
      right: 0px !important;
  }

//   .notify-panel-mob {
//     margin: 0 60px 0 0;
// }

//   .top-search-btn
//   { right: 24%;}

}

@media screen and (min-width: 416px) and (max-width: 684px) {

   // NAVBAR MOBILE
.left-toggle {
  display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 30%;
}

.left-toggle a {
  margin-left: 0px !important;
}

.web-brand
{
display: none;
}
.mob-logo {
  display: flex;
}

.right-user {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 30%;
  justify-content: flex-end;
}


.top-search-btn img, .demo-navbar-user img, .notify-panel-mob img 
{
  width: 1.6rem !important;
  margin: 0px 0px 0px 25px;
}
// NAVBAR MOBILE
  .navbar-expand-lg .navbar-search-input .form-control {
    width: 100vw !important;
  }
  
  .dropdown-behaviour {
    left: auto !important;
    right: 0px !important;
}

.user-material {position: absolute !important;}

        .user-material .username-material {
            display: block;
        }
        // .username-material {
        //     display: none;
        // }
        .view-desktop{display: none;} 
        .view-device{display: block;}
        // .top-search-btn {right: 20%;}
}

@media screen and (min-width: 685px) and (max-width: 768px) {
  .collapse:not(.show){
    display: inline-flex !important;
    flex-basis: auto !important;
  }
  .la-bell{
    display: none;
  }
   // NAVBAR MOBILE
.left-toggle {
  display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 40%;
}

.left-toggle a {
  margin-left: 0px !important;
}

// .web-brand
// {
// display: none;
// }
.mob-logo {
  display: flex;
}

.right-user {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 40%;
  justify-content: flex-end;
}


.top-search-btn img, .demo-navbar-user img, .notify-panel-mob img 
{
  width: 1.8rem !important;
  margin: 0px 0px 0px 30px;
}
// NAVBAR MOBILE
  .navbar-expand-lg .navbar-search-input .form-control {
    width: 100vw !important;
  }
  
 
    .user-material {position: absolute !important;}
    .view-desktop{display: none;} .view-device{display: block;}
    .dropdown-behaviour {
      left: auto !important;
      right: 0px !important;
  }

  // .demo-brand { margin: 0 0 0 10rem;}
//   .top-search-btn
//   {
//      right: 15%;
// }

}

@media screen and (min-width: 769px) and (max-width: 991px) {

   // NAVBAR MOBILE
.left-toggle {
  display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 40%;
}

.left-toggle a {
  margin-left: 0px !important;
}

// .web-brand
// {
// display: none;
// }
.mob-logo {
  display: flex;
}
.collapse:not(.show) {
  display: block;
}
.navbar-collapse{
  flex-basis: 0%;
  display: inline-flex;
}

.right-user {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 40%;
  justify-content: flex-end;
}


.top-search-btn img, .demo-navbar-user img, .notify-panel-mob img 
{
  width: 1.8rem !important;
  margin: 0px 0px 0px 30px;
}
// NAVBAR MOBILE
  .navbar-expand-lg .navbar-search-input .form-control {
    width: 100vw !important;
  }
  
  .dropdown-behaviour {
    left: auto !important;
    right: 0px !important;
}
  
    .user-material {position: absolute !important;}
    .view-desktop{display: none;} .view-device{display: block;}
    // .demo-brand { margin: 0 0 0 10rem;}
  //   .top-search-btn
  //   {
  //      right: 15%;
  // }
}

@media screen and (min-width: 992px) and (max-width: 1024px) {

  .navbar-custom-align {
    margin: initial !important;
    margin-left: 0 !important;
}
}
@media screen and (max-width: 991px) {
    // .demo-brand {width: auto;}

   .notify-dropdown {
     position: absolute;
     width: 15rem;
     left: -7em !important;
}

.login-logo {
  // height: 36px;
  max-width: 62px !important;
}
}


@media screen and (min-width: 992px) {

  .view-desktop{display: block;}
  .view-device{display: none;}
  .app-search {display: none;}

  .top-search-btn {display: none;}
  .notify-panel-mob {display: none;}
}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1200px)  {
.nav_ipad{
  display: flex !important;
}
}